/*--------- CSS Reset for Mobile ----------*/

@media handheld, only screen and (max-width: 767px) {
body {
}
.skin_width, body {
    min-width: 0;
    width: 100%;
}
.floatl, .floatr {
    float: none;
}
.headerpane_style {
    padding: 5px 10px;
}
.logo_style {
    padding: 43px 10px 10px;
    text-align: center;
}
.user_style {
    float: none;
    left: 0;
    margin: 0 1%;
    padding: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 98%;
}
.search_style {
    bottom: 0;
    float: none;
    margin: 0 auto;
    padding: 2px 0 8px;
    position: relative;
    right: 0;
    text-align: center;
    width: 100%;
}
#Login {
    float: none;
}
.menu_top {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.skin_menu {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.menu_style {
    margin: 0 1%;
    padding: 0 0 5px;
    width: 98%;
}
.breadcrumb_bar {
    background: none repeat scroll 0 0 #4A5E76;
    margin-bottom: 5px;
    padding: 5px;
}
.breadcrumb_style {
    float: none;
}
.back_style .back {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: none;
    float: none;
    height: 0;
    width: 0;
}
#standardMenu {
    width: auto;
}
#standardMenu .rootMenu li {
    float: none;
    margin-bottom: 2px;
    text-align: left;
    width: 100%;
}
#standardMenu .rootMenu li a, #standardMenu ul li.last a {
    background: url("../images/mobile_menu_light.png") no-repeat scroll center top, url("../images/mobile_menu_bg.png") repeat-x scroll center top rgba(0, 0, 0, 0);
    border-radius: 6px 6px 6px 6px;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding: 0;
    text-transform: uppercase;
    white-space: nowrap;
}
#standardMenu .rootMenu li.selected a, #standardMenu .rootMenu li.breadcrumb a, #standardMenu .rootMenu li.rmHover a, #standardMenu .rootMenu li a:hover, #standardMenu .rootMenu li:hover a {
    background: url("../images/mobile_menu_light.png") no-repeat scroll center top, url("../images/mobile_menu_sel.png") repeat-x scroll center top rgba(0, 0, 0, 0);
    border-radius: 6px 6px 6px 6px;
    text-decoration: none;
}
#standardMenu .rootMenu li a span {
    display: block;
    height: 38px;
    line-height: 38px;
    margin-right: 0;
    padding: 0 20px;
    position: relative;
}
#standardMenu .rootMenu li.selected a span, #standardMenu .rootMenu li.breadcrumb a span, #standardMenu .rootMenu li.rmHover a span, #standardMenu .rootMenu li:hover a span, #standardMenu .rootMenu li a:hover span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0;
    text-decoration: none;
}
#standardMenu .rootMenu a span .navarrow {
    background: url("../images/down2.png") no-repeat scroll center 0 rgba(0, 0, 0, 0);
    height: 38px;
    margin-right: 0;
    position: absolute;
    right: 0;
    width: 60px;
}
#standardMenu .rootMenu li.selected a span .navarrow, #standardMenu .rootMenu li.breadcrumb a span .navarrow, #standardMenu .rootMenu li.rmHover a span .navarrow, #standardMenu .rootMenu li:hover a span .navarrow, #standardMenu .rootMenu li a:hover span .navarrow {
    background: url("../images/down2.png") no-repeat scroll center 0 rgba(0, 0, 0, 0);
    margin-right: 0;
}
#standardMenu .rootMenu a span .navarrow2 {
    background: url("../images/down2.png") no-repeat scroll center -42px rgba(0, 0, 0, 0);
    height: 38px;
    margin-right: 0;
    position: absolute;
    right: 0;
    width: 60px;
}
#standardMenu .rootMenu li.selected a span .navarrow2, #standardMenu .rootMenu li.breadcrumb a span .navarrow2, #standardMenu .rootMenu li.rmHover a span .navarrow2, #standardMenu .rootMenu li:hover a span .navarrow2, #standardMenu .rootMenu li a:hover span .navarrow2 {
    background: url("../images/down2.png") no-repeat scroll center -42px rgba(0, 0, 0, 0);
    margin-right: 0;
}
#standardMenu .subMenu {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 4px 4px 4px 4px;
    left: 0;
    margin: 1px 0 0;
    position: static;
    width: auto;
}
#standardMenu .subMenu li {
    clear: both;
    display: block;
    float: none;
    height: auto;
    margin: 0;
    opacity: 1;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100%;
}
#standardMenu .subMenu li.item a {
    background: none repeat scroll 0 0 #4C4C4C;
    border-bottom: 1px solid #545454;
    border-radius: 0 0 0 0;
    border-top: 1px solid #848484;
    height: auto;
    margin: 0;
    opacity: 1;
    padding: 0;
}
#standardMenu .subMenu li.haschild > a {
    background: none repeat scroll 0 0 #4C4C4C;
}
#standardMenu .subMenu li.first > a {
    border-top: medium none;
}
#standardMenu .subMenu li.last > a {
    border-bottom: medium none;
}
#standardMenu .subMenu li li.item a {
    border-bottom: 1px solid #545454;
    border-top: 1px solid #848484;
}
#standardMenu .subMenu li.item a span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    padding: 0 35px 0 15px;
}
#standardMenu .subMenu li.item a:hover span {
    background: none repeat scroll 0 0 #222222;
    color: #FFFFFF;
    cursor: pointer;
}
#standardMenu .subMenu li.selected > a span, #standardMenu .subMenu li.breadcrumb > a span, #standardMenu .subMenu li.breadcrumb.haschild > a span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#standardMenu .subMenu li.selected.haschild > a span, #standardMenu .subMenu li.item.haschild > a:hover span {
    background: none repeat scroll 0 0 #222222;
}
#standardMenu .subMenu li.selected a span, #standardMenu .subMenu li.selected.haschild > a span {
    background: none repeat scroll 0 0 #222222;
}
#standardMenu .level1 li.item a span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    padding: 0 35px 0 30px;
}
#standardMenu .level2 li.item a span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    padding: 0 35px 0 45px;
}
#standardMenu .level3 li.item a span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    padding: 0 35px 0 60px;
}
#standardMenu .level1 li.selected > a span, #standardMenu .level2 li.selected > a span, #standardMenu .level3 li.selected > a span {
    background: none repeat scroll 0 0 #222222;
}
#standardMenu ul li ul li ul {
    border: medium none;
    margin: 0;
    width: auto;
}
#standardMenu ul li ul li ul.level1 {
    display: block;
	top:auto !important;
    left: auto;
    width: 100%;
	position:relative !important;
}
#standardMenu ul li ul li ul li ul.level2 {
    display: block;
	top:auto !important;
    left: auto;
    width: 100%;
	position:relative !important;
}
#standardMenu ul li ul li ul li ul {
    display: block;
}
#standardMenu ul li ul li ul li:hover ul.level2 {
    display: block;
    left: auto;
    position: static;
    top: auto;
}
#standardMenu ul li ul li ul li ul li ul {
    display: block;
}
#standardMenu ul li ul li ul li ul li:hover ul.level3 {
    display: block;
    left: auto;
    position: static;
    top: auto;
}
.bannerpane {
    padding: 0 0 25px;
}
.h_toppane {
    clear: both;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.h_topleftpane {
    clear: both;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.h_toprightpane {
    clear: both;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.h_contentpane {
    clear: both;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.h_leftpane {
    clear: both;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.h_centerpane {
    clear: both;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.h_rightpane {
    clear: both;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.h_contentpane2 {
    clear: both;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.h_boxapane {
    clear: both;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.h_boxbpane {
    clear: both;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.h_boxcpane {
    clear: both;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.h_boxdpane {
    clear: both;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.h_bottompane {
    clear: both;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.i1_contentpane {
    clear: both;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.i1_leftpane {
    clear: both;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.i1_rightpane {
    clear: both;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.i1_bottompane {
    clear: both;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.i2_contentpane {
    clear: both;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.i2_leftpane {
    clear: both;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.i2_rightpane {
    clear: both;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.i2_bottompane {
    clear: both;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.nb_toppane {
    clear: both;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.nb_topleftpane {
    clear: both;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.nb_toprightpane {
    clear: both;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.nb_contentpane {
    clear: both;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.nb_leftpane {
    clear: both;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.nb_centerpane {
    clear: both;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.nb_rightpane {
    clear: both;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.nb_contentpane2 {
    clear: both;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.nb_boxapane {
    clear: both;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.nb_boxbpane {
    clear: both;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.nb_boxcpane {
    clear: both;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.nb_boxdpane {
    clear: both;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.nb_bottompane {
    clear: both;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.footerone {
    clear: both;
    color: #FFFFFF;
    margin: 0;
    padding: 15px 0 5px;
    width: auto;
}
.footertwo {
    clear: both;
    color: #FFFFFF;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.footerthree {
    clear: both;
    color: #FFFFFF;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.footerfour {
    clear: both;
    color: #FFFFFF;
    margin: 0;
    padding: 5px 0;
    width: auto;
}
.Social-Links {
    overflow: hidden;
    padding: 0 5px;
    position: relative;
}
.Social-Links ul li {
    float: left;
    width: 120px;
}



.mobile_nav{left:7px;width:95px;height:33px;bottom:7px; border:1px solid #d1d1d1;display:block;
border-radius:3px;
box-shadow:inset 0px 1px 3px rgba(0,0,0,0.15);
background-attachment:scroll;
background-repeat:no-repeat;
background-clip:border-box;
background-color:rgb(234,234,234);
background-origin:padding-box;
background-position-x:center;
background-position-y:center;
background-image:url('../images/mobile_menu_click.png');
background-size:auto;
line-height:1.5;
margin:5px;

}
#skin_nav{width:98%;padding:0 0 5px 0;margin:0 1% 0 1%;display:none;}
.click_img{width:97px;max-width:100%;height:33px;border:0;}
}